<template>
  <div class="bg-error-10 flex w-full items-center rounded-md md:rounded-none">
    <p
      tabindex="0"
      class="md:w-full font-primary-font-bold text-center text-sm pl-4 pt-5 pb-3.5 md:py-2.5 leading-6"
    >
      {{ errorObj.msg }}
    </p>
    <!-- <p tabindex="0" class="icon-close mr-4 text-xs items-start md:items-center text-black float-right"></p> -->
  </div>
</template>
<script>
export default {
  name: 'MkNotificationError',
  props: {
    errorObj: {
      type: Object,
      default: {
        msg: '',
      },
    },
  },
}
</script>
